
            
                <article class="clearfix col-md-12 careers give-card-bg give-shadow give-radius"><!--post-->
                  <p class="col-md-12 date give-color1-c"></p>
                  <h3 class="col-md-12 give-color1-c"><a href="">HIGH SCHOOL ENGLISH LANGUAGE ARTS TEACHER FOR GRADES 9-12 FOR ACADEMIC YEAR 2014-2015</a></h3>
                  <p>English Language Teacher For Grades 9-12. Minimum 3 Years Experience In International Schools. Experience With Common Core Curriculum Is A Plus.</p>
                 
                </article><!--post-->

                 <article class="clearfix col-md-12 careers give-card-bg give-shadow give-radius"><!--post-->
                  <p class="col-md-12 date give-color1-c"></p>
                  <h3 class="col-md-12 give-color1-c"><a href="">HIGH SCHOOL ENGLISH LANGUAGE ARTS TEACHER FOR GRADES 9-12 FOR ACADEMIC YEAR 2014-2015</a></h3>
                  <p>English Language Teacher For Grades 9-12. Minimum 3 Years Experience In International Schools. Experience With Common Core Curriculum Is A Plus.</p>
                  <a href="" class="btn give-color2-bg give-semiRadius give-pos-absoulte">Read more</a>
                </article><!--post-->

                <article class="clearfix col-md-12 careers give-card-bg give-shadow give-radius"><!--post-->
                  <p class="col-md-12 date give-color1-c"></p>
                  <h3 class="col-md-12 give-color1-c"><a href="">HIGH SCHOOL ENGLISH LANGUAGE ARTS TEACHER FOR GRADES 9-12 FOR ACADEMIC YEAR 2014-2015</a></h3>
                  <p>English Language Teacher For Grades 9-12. Minimum 3 Years Experience In International Schools. Experience With Common Core Curriculum Is A Plus.</p>
                  <a href="" class="btn give-color2-bg give-semiRadius give-pos-absoulte">Read more</a>
                </article><!--post-->

                 <article class="clearfix col-md-12 careers give-card-bg give-shadow give-radius"><!--post-->
                  <p class="col-md-12 date give-color1-c"></p>
                  <h3 class="col-md-12 give-color1-c"><a href="">HIGH SCHOOL ENGLISH LANGUAGE ARTS TEACHER FOR GRADES 9-12 FOR ACADEMIC YEAR 2014-2015</a></h3>
                  <p>English Language Teacher For Grades 9-12. Minimum 3 Years Experience In International Schools. Experience With Common Core Curriculum Is A Plus.</p>
                  <a href="" class="btn give-color2-bg give-semiRadius give-pos-absoulte">Read more</a>
                </article><!--post-->

                 <article class="clearfix col-md-12 careers give-card-bg give-shadow give-radius"><!--post-->
                  <p class="col-md-12 date give-color1-c"></p>
                  <h3 class="col-md-12 give-color1-c"><a href="">HIGH SCHOOL ENGLISH LANGUAGE ARTS TEACHER FOR GRADES 9-12 FOR ACADEMIC YEAR 2014-2015</a></h3>
                  <p>English Language Teacher For Grades 9-12. Minimum 3 Years Experience In International Schools. Experience With Common Core Curriculum Is A Plus.</p>
                  <a href="" class="btn give-color2-bg give-semiRadius give-pos-absoulte">Read more</a>
                </article><!--post-->
          
          